Welcome to Geeklog Wednesday, June 20 2018 @ 06:57 pm EDT

Downloads

Root : Add-ons : Plugins : 
snapshot
Category: Add-ons arrow Plugins
Tags: -
Date: 2018-06-07 11:52
Size: 1.84 MB
Version: 2.0.2
MD5: eb24469eb34b4a948aeadcfedde63157
Rating: 0.00
Popularity: 10   
The Ban plugin allows you to ban people and bots from your website. The minimum Geeklog version required is v2.1.1 (includes v2.2.0).
New Features:
- Geeklog core (v2.2.0) can now use BAN API
- Added support for banning ips based on max num of invalid logins.
- Added support for banning ips in Geeklog Comments Admin
- More error handling when downloading and unzipping SFS database file.
- Updated external SFS database location.
- Improved upgrade process

Bug Fixes:
- Fixed undefined PHP variables
- Fixed for ban page which was not displaying for banned visitors

For a full list of new features and bug fixes see:
https://github.com/Geeklog-Plugins/ban/

If you find a bug or have a feature request please add it to our issue tracker:
https://github.com/Geeklog-Plugins/ban/issues

File List for the Project: Ban Plugin

Title File Version Size Date
Ban Plugin v2.0.2 ban-2.0.2-2.1.1.zip 2.0.2 1929310 2018-06-07 11:52
Ban Plugin v2.0.1 ban-2.0.1-2.1.1.zip 2.0.1 1487970 2017-03-30 10:54
Ban Plugin 2.0.0 ban_2.0.0_2.1.1.zip 2.0.0 1891681 2015-11-21 14:47
Ban Plugin BanPlugin-1.0.3.zip 1.0.3 23222 2007-07-11 17:10
BAN Dutch ban_dutch.phps 2005 2865 2005-10-19 02:26
User Banning Hack ban0.1_geeklog1.3.8.tar.gz v0.1 49415 2003-08-08 12:24